/* $Id: ResourcePanelFrame.java 125 2011-03-09 09:49:51Z ohura $ */
package smart_gs.util;

import javax.swing.JFrame;

@SuppressWarnings("serial")
public class ResourcePanelFrame extends JFrame{
	
	public ResourcePanelFrame() {
		this.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
		this.getContentPane().add(new ResourcePanel());
		
		this.pack();
		this.setVisible(true);
	}
}
